body{
	background-image : url(img/bg.gif);background-repeat: repeat-y;background-position: center;
}

.outline{
	width: 780px;padding: 10px;
}


.header1{
	width: 780px;
}


.collegeenter{
	text-align: center;font-size: 30px;
}

.collegetable{
	margin-top: 20px;background-color: #696969;width: 750px;
}

.collegetd1{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;
           background-color: #E6E6FA;width: 140px;
}
.collegetd2{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;
           background-color: #E6E6FA;width: 120px;
}
.collegetd3{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;
           background-color: #E6E6FA;width: 430px;
}
.collegetd4{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;
           background-color: #E6E6FA;width: 55px;
}
.collegetd5{
	padding: 5px;font-size: 12px;text-align: left;color: #ffffff;
           background-color: #000080;width: 748px;font-weight: bold;
}
.collegetd6{
	padding: 5px;font-size: 12px;text-align: left;color: #696969;line-height: 20px;
           background-color: #ffffff;width: 140px;
}
.collegetd7{
	padding: 5px;font-size: 12px;text-align: left;color: #696969;line-height: 20px;
           background-color: #ffffff;width: 120px;
}		   		   
.collegetd8{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;
           background-color: #E6E6FA;width: 40px;
}
.collegetd9{
	padding: 15px;font-size: 14px;text-align: left;color: #696969;line-height: 20px;background-color: #ffffff;
}
.collegetd10{
	padding: 5px;font-size: 12px;text-align: left;color: #696969;line-height: 20px;background-color: #ffffff;
}
.collegetd11{
	padding: 5px;font-size: 12px;text-align: left;color: #696969;line-height: 20px;background-color: #ffffff;
}
.collegetd12{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;line-height: 20px;background-color: #ffffff;width: 55px;
}


.phototd1{
	width: 389px;
}
.phototd2{
	width: 50px;text-align: center;
}


.caltable{
	background-color: #696969;width: 750px;
}
.yeartd{
	padding: 5px;font-size: 12px;text-align: left;color: #696969;background-color: #E6E6FA;
}
.monthtd{
	padding: 5px;font-size: 12px;text-align: center;color: #696969;background-color: #ffffff;
}

.scroll{
	color: #696969;font-size: 14px;padding: 20px;text-align: right;
}






.banner0{
	width: 780px;height: 127px;background-color: #bebebe;padding: 0;
}

.toptd1{
	font-size: 12px;color: #696969;text-align: left;padding: 5px;
}

.pankuzu{
	text-align: left;font-size: 12px;color: #696969;padding-top: 10px;padding-bottom: 7px;padding-left: 10px;
}

.pankuzu2{
	text-align: left;font-size: 12px;color: #696969;padding-top: 10px;padding-bottom: 7px;padding-left: 10px;
}


.day{
	color: #000080;
}
.day2{
	color: #ff0000;
}

.img{
	margin: 10px;
}

.clear{
	clear:both;
}

.photo{
	color: #000000;font-size: 12px;padding: 5px;text-align: center;
}

.footer{
	text-align: center;font-size: 12px;color: #696969;padding: 10px;line-height: 15px;
}

.footer0{
	text-align: center;font-size:14px;color: #696969;line-height: 25px;padding: 10px;background-color: #E6E6FA;margin-bottom: 10px;font-weight: bold;
}



